RADIFF2(1)

NAME
radiff2 - unified binary diffing utility

SYNOPSIS
radiff [-scrdV] [file1] [file2]

DESCRIPTION
radiff implements some binary diffing algorithms.

-s  Calculate text distance from two files.

-c  Count number of differences.

-r  Output in radare commands as a binary patch.

-d  Use delta diffing (slower).

-V  Show version information.

-h  Show usage help message.

SEE ALSO

radare2(1), rafind2(1), rahash2(1), rabin2(1), ranal2(1), rasm2(1), rarc2(1), rarc2-tool(1), rasc2(1), rax2(1),

AUTHORS

pancake <pancake@nopcode.org>, nibble <nibble@develsec.org>